/*Width of acesearch */
input#q {
    width: 500px !important;
}

#footer-line ul.menu li {
    font-size: 11px !important;
}

/*Contact Enhanced Table Borders */
table.category.table.table-bordered.table-striped {
    border: 0px !important;
}

td.item-title, td.item-phone,  td.item-suburb {
    border-bottom: dotted 1px gray !important;
  padding-top: 4px !important;
    padding-bottom: 4px !important;
}

.table-bordered th, .table-bordered td {
    border-left:none  !important;
  border-right: none !important;

}
.table-bordered th {
  background: #e6e6e6;
  padding-top: 4px !important;
    padding-bottom: 4px !important;
}

.rsform-text-box {
  width:500px !important;
  
}
.subcat .category  h2 {
    margin-top: 0px !important;
}

h2.contentheading {
    font-size: 190% !important;
}


.moduletable h3 {
    padding: 5px 0px;
}
   

hr.gray {
 /*border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3); */
    border: 0;
    height: 1.5px !important;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

/*contact enhanced featured rows */
.contact-featured td  {
    font-weight: bold;
    background: #D0E4F0 !important;
}


tr.cat-list-row0.contact-featured   {
    font-weight: bold;
    background: #D0E4F0 !important;
}

a.button:hover {
    color: #97d337 !important;
}

.form-horizontal .control-label {
    float: left;
    width: 250px;
    padding-top: 5px;
    text-align: left;
}

thead th, table th {
    padding: 0 !important;
}

ul#nav {
    /*float: left; */
    width: 700px !important;
}


ol#acesearch_tabs {
    display: none;
}

/*.ifaq-tpl-clean_blue_math .collapse-open > a {
    background-image: url(ifaq-img-minus.png)
}

.ifaq-tpl-clean_blue_math .collapse-close > a {
    background-image: url(ifaq-img-plus.png)
}

.ifaq-tpl-clean_blue_math .collapse-open {
    background: #3f5700 !important;
}
*/
/*.ifaq-tpl-clean_blue_arrow .ifaq-panel {
    box-shadow: none !important;
}
*/
#search-position .inputbox {
    height: 25px !important;
}

.bloglong h1 {
    width: 70% !important;
}


.newsflash_text {
    width: 80% !important;
}


/*Padding between category blog posts */
.item h2 {
       padding-top: 20px !important;
    padding-bottom: 0px !important;
  /* margin-bottom: 0px !important; */
}

.collapse-open h3 {
    color: #fff !important;
}

.newsflash.white-bk {
    background: #fff;
    margin-top: 10px;
   padding:15px;
  border-right: solid 2px #ccc;
    border-bottom: solid 2px #ccc;
}

 h1, h2, h3, h4, h5, h6 {
  margin-bottom:10px !important;
   color: #000;
}

/*rsform buttons */
a.btn.btn-default {
    color: #FFF !important;
}

.btn:first-child, .button:first-child {
    color: #fff !important;
}

.button, button, a.button, .btn, .btn-primary {
    background: #3f5700 !important;
    color: #fff !important;
    text-shadow: none;
    box-shadow: none;
}

.btn, .rsform-button, .btn-sucess {
    color: #fff !important;
}

 a.button:hover .btn:hover {
       background: #7e9648 !important;
    color: #fff !important;
    text-shadow: none;
    box-shadow: none;
 }

#submit, #submitPrev, .rsform-submit-button {
   background: #3f5700 !important;
    color: #fff !important;
}

button.btn:hover {
    color: #bac69d !important;
    text-decoration: underline;
}

input.rsform-submit-button, .btn.btn-danger {
    color: #fff !important;
    background: #3f5700 !important;
}

input.rsform-reset-button  {
    color: #fff !important;
    background: #7e9648 !important;
}

button.btn, button.button, input[type="submit"].btn, input[type="submit"].button {
    color: #fff !important;
    border: none;
    margin: 5px;
}



article.span12 {
    padding-bottom: 20px;
}

p {
    margin-bottom: 2px  !important;
}

a.pagination-prev {
    display: none;
}


ol {
    padding-left: 10px;
}

/* Remove extra line in menu of quick links, not sure if this will work properly */
li.clear {
    display: none;
}

/* ignite adjustments */
span.main_thumb_text {
    text-align: center !important;
}


.main_thumb_table td{
vertical-align: top;
}


hr {
    margin-bottom: 2px !important;
}


.jevbootstrap hr {
    margin: 5px 0 !important;
}

.jevbootstrap p {
    margin: 0 0 5px !important;
}

.page-header {
    border-bottom: none;
}
/* Buttons created by Megan*/
.large-font {
  font-size: 20px !important;
}

.btn-green {
 background: #90a639;
  background-image: -webkit-linear-gradient(top, #90a639, #363b24);
  background-image: -moz-linear-gradient(top, #90a639, #363b24);
  background-image: -ms-linear-gradient(top, #90a639, #363b24);
  background-image: -o-linear-gradient(top, #90a639, #363b24);
  background-image: linear-gradient(to bottom, #90a639, #363b24);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 1px 1px 15px #ffffff;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 11px;
  padding: 3px 10px 3px 10px;
  text-decoration: none;
}
 
.btn-green:hover {
  background: #435c34;
  background-image: -webkit-linear-gradient(top, #435c34, #2e4024);
  background-image: -moz-linear-gradient(top, #435c34, #2e4024);
  background-image: -ms-linear-gradient(top, #435c34, #2e4024);
  background-image: -o-linear-gradient(top, #435c34, #2e4024);
  background-image: linear-gradient(to bottom, #435c34, #2e4024);
  text-decoration: none;
  color: #fff;
}

.btn-gray {
background: #e8e8e8;
  background-image: -webkit-linear-gradient(top, #e8e8e8, #7a7a7a);
  background-image: -moz-linear-gradient(top, #e8e8e8, #7a7a7a);
  background-image: -ms-linear-gradient(top, #e8e8e8, #7a7a7a);
  background-image: -o-linear-gradient(top, #e8e8e8, #7a7a7a);
  background-image: linear-gradient(to bottom, #e8e8e8, #7a7a7a);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 1px 1px 15px #ffffff;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Arial;
  color: #000000 !important;
  font-size: 11px;
  padding: 3px 10px 3px 10px;
  text-decoration: none;
}
 
.btn-gray:hover {
  background: #ffffff;
  background-image: -webkit-linear-gradient(top, #ffffff, #8b8c89);
  background-image: -moz-linear-gradient(top, #ffffff, #8b8c89);
  background-image: -ms-linear-gradient(top, #ffffff, #8b8c89);
  background-image: -o-linear-gradient(top, #ffffff, #8b8c89);
  background-image: linear-gradient(to bottom, #ffffff, #8b8c89);
  text-decoration: none;
}

#index .title {
      margin-right: 30px;
    margin-left: -30px !important;
    padding-bottom: 10px !important;
}


#col-left ul.menu li a, #col-left ul.sections li a, #col-left ul#mainlevel li a {
/*    padding-left: 15px !important; */
}

ul.menu li, #col-left ul.sections li, #col-left ul#mainlevel li, #col-left ul li {
 /*   margin-left: 18px !important; */
}


.menu-nav ul {
	opacity: 1;
}

.items-row.cols-1.row-0 h2 {
    padding: 0px 0px;
}

.category .subcat a {
    font-size: 11px;
}

#jevents_body td, #jevents_body tr, #jevents_body p, #jevents_body div {
    font-size: 12px;
}
ul.dropdown-menu.actions.no-print {
    display: none;
}


a.btn.dropdown-toggle {
    display: none;
}

#search-position form {
    margin-top: -35px;
    margin-bottom: 0px;
}


.subcat {
    margin-left: 10px !important;
    font-size: 12px !important;
}


#index .category h2 {
    font-variant: normal !important;
    font-family: arial !important;
   font-weight: bold;
  font-size: 15px;
}

.category .subcat {
    padding-right: 10px !important;
}

.subcat {
    margin-top: -10px !important;
}

#slideshow-handler {
    min-height: 10px;
    padding-bottom: 0px;
}


div#nav-line {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
    height: 10px !important;
}


.custom-blank.headermenu {
    top: 0px;
    margin-top: 0px;
}


a.mainlevelheader-menu {
    color: #000 !important;
    font-weight: bold;
}

#search-position {
    top: 0px;
    position: absolute;
    z-index: 10;
    right: 0px;
    float: right;
    margin-right: 15px;
    width: 500px;
    margin-top: 40px;
    padding-right: initial;
}



.readalikes {
    padding: 20px;
    font-size: 16px;
    font-weight: bold;
}

#subcats, #relcats {
    margin: 0px 0 0;
}


#listings .listing-summary h3 {
     font-size:16px !important;
     float: left;
    padding-top: 0px;
    margin-bottom: 2px;
    font-weight: bold;
    line-height: 20px !important;
    font-variant: normal !important;
    font-family: 'Arial', sans-serif !important;
}


h3.catheader {
    text-align: center;
    font-size: 24px;
    width: 100% !important;
}

.clr {
    clear: both;
    visibility: hidden;
}


a.link-title {
    font-family: Arial !important;
    font-size: 16px !important;
    font-variant: normal;
}



#top-modules, #main-content-handler, #nav-line, #bot-modules, #bottom-long {
    padding: 3px 0px 10px 0px;
}



.item h2, .item-page h2, h3.title, h2 .contact-name, .newsfeed h2, .search-results dt.result-title, .blog h2, #archive-items h2 {
    font-size: 190%;
}


.items-row.cols-2.row-0 h2 a {
    color: #000;
  font-variant: small-caps;
}

.items-row.cols-2.row-1 h2 a {
      color: #000;
  font-variant: small-caps;
}

#index {
    width: 100%;
    overflow: visible;
    padding-left: 30px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    display: inline;
}


h2 {
    font-variant: small-caps;
      color: #000000 !important;
}

h3 {
    font-size: 23px;
    color: #000;
    text-transform: capitalize;
}

h4 {
    font-size: 20px;
  color: #000;
       /*font-variant: small-caps;*/
}


.mod_events_latest_table tr {
    border-bottom: none;
}


strong {
    font-weight: bold !important;
 /* font-size: 13px !important; */
}


#menu .menu-nav li a, #menu .menu-nav ul a, #menu .menu-nav ul ul a, ul.menu-nav li a small {
    padding-right: 16px !important; 
}

div#fooo {
    padding-left: 250px;
}


body {
    font-size: 13px !important;
}


td {
    padding: 0px !important;
  }


div.lbox_white {
    margin-top: 110px !important;
}


.moduletablemod-hours {
    margin-left: 30px;
    margin-top: 10px;
    border-top: none !important;
}


.moduletable .module-content, .category-view .row, .featured-view .row, .latest-view .row, .topten-view .row, .browse-view .row, div.product-price {
    padding: 0px 0px 5px 0px;
}

h4.newsflash-title_text {
      margin-left: -10px;
      color: #fff;
 text-transform: capitalize;
    font-variant: small-caps;
    font-size: 26px !important;
}

/*css white background 100% */

.custom.white-100 {     margin-bottom: 15px;
    background: white;
    padding: 10px;
    border-right: solid 1px #ccc;
    border-bottom: solid 1px #ccc;}


.breadcrumbs.white-100 {     margin-bottom: 15px;
    background: white;
    padding: 10px;
    border-right: solid 1px #ccc;
    border-bottom: solid 1px #ccc;}

.moduletablewhite-100 {
    margin-bottom: 15px;
    background: white;
    padding: 10px;
    border-right: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
}

.moduletablefpss-white {
    margin-top: 20px;
    margin-left: -10px;
    background: #fff;
    padding: 20px;
    border-right: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    width: 95%;
}


/*css ifaq */
/*left menu */
#col-left div.moduletable_menu h3 {
text-transform: capitalize;
    font-variant: small-caps;
    margin-left: 31px !important;
    font-weight: normal !important;
    font-size: 25px !important;
}

#col-left ul.menu li.current a, #col-left ul.sections li.current a, #col-left ul#mainlevel li.current a {
/*    background: none !important; */
}

#col-left  ul#mainlevel li.current a {
    background: url(../images/left_arrow.png) !important;
}



/*Custom Styling */

ul.actions, ul.actions-featured {
    margin-top: -35px !important;
}

.item-page h2 {
font-family: arial !important;
    text-transform: capitalize;
    font-variant: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 140%;
    padding: 0px;
}


h6 {
    /*text-align: center; */
 text-transform: capitalize;
    font-variant: small-caps;
    color: #000;
    font-size: 18px;
}

h5 (
color:#000;
)

.row-fluid .span9 {
    width: 90%;
}

.blog-featured h2 a {
    color: gray;
 text-transform: capitalize;
    font-variant: small-caps;
}

.leading-0 h2 {
    text-align: left;
    font-size: 185%;
    line-height: 20% !important;
    background: none !important;
    color: gray;
    width: 100%;
 text-transform: capitalize;
    font-variant: small-caps;
    padding-left: 0px !important;
    margin-left: 0px !important;
}



.blog h1 {
    font-weight: normal;
    font-size: 190%;
    line-height: 120%;
    padding: 7px;
    color: #fff;
}



/*Custom headers */
/*Custom Styling headers */
h1 {
      margin-bottom: 0px !important;
    margin-top: -10px;
text-transform: capitalize;
    font-variant: small-caps;
    font-size: 20px;
    line-height: 40px;
    background: url(../../images/header-co-bg1.gif) no-repeat 0 0;
    color: #ffffff;
    text-align: right;
    float: right;
    margin-right: -18px;
    width: 45%;
    padding-right: 10px;
    padding-left: 10px;
    height: 60px;
  position:relative;
}

h1:before {
	position: absolute;
    top: 0px;
    right: -15px;
    content: "";
    height: 40px;
    width: 15px;
    background: url(../../images/header-co-bg1.gif) no-repeat top right;
}

h1:after {
width: 0;
height: 0;
border-style: solid;
border-width: 9px 15px 0 0;
border-color: #252918 transparent transparent transparent;
	position: absolute;
    top: 40px;
    right: -15px;
    content: "";
}

/*Custom quick links */
ul {
     list-style: disc outside;
    margin-bottom: 0px;
}

ul li {
  background:none !important;
  font-size: 13px;
    padding: 0px 0px 0px 2px;
    margin: 0 0 0 10px;
}


.moduletablewhite-bk{
    width: 250px;
    background: white;
    border-right: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    margin-bottom: 10px;
    margin-top: 5px;
    margin-left: 5px;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 15px;
}

.moduletablewhite-bk h3 {
font-weight: normal !important;
    font-size: 25px !important;
    padding-bottom: 5px;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
    color: #000 !important;
}

/*custom fpss */
.moduletablefpss {
    width: 370px;
    margin-top: 0px;
    margin-left: -48px;
}


body {
background: #e1e1e1 url(../../images/main-body-bg.jpg) repeat-x 0 0 !important;
color: #414141;
}
#bg {
background: url(../../images/body-bg.jpg) no-repeat top center !important;
}
#footer {
background: url(../../images/footer-bg1.gif) no-repeat 0 0 !important;
color: #545454;
clear: both;
}
#footer-shadow {
background: url(../../images/footer-bg1.png) no-repeat top center !important;
clear: both;
height: 100%;
}
#col-left #top-handler {
background: url(../../images/top-handler-bg1.png) no-repeat bottom left !important;
}
#middle-cols {
background: url(../../images/middle-cols-bg1.gif) repeat-y 0 0 !important;
}
#mc-bg-tp {
background: url(../../images/mc-bg-tp-bg1.jpg) no-repeat 0 0 !important;
}
#site-name-handler {
background: url(../../images/top-handler-bg1.png) no-repeat bottom left !important;
}
#col-left div.moduletable_text .mbot {
background: url(../../images/mod-text-bg21.gif) no-repeat bottom left !important;
}
#col-left div.moduletable_text {
background: url(../../images/mod-text-bg1.gif) repeat-y top left !important;
      width: 280px !important;
}
#col-left div.custom_text {
background: url(../../images/mod-text-bg1.gif) repeat-y top left !important;
}
#col-left #modlgn-username, .modal-body #modlgn-username {
background: url(../../images/username-bg1.png) no-repeat 0 0 !important;
}
#col-left #modlgn-passwd, .modal-body #modlgn-passwd {
background: url(../../images/password-bg1.png) no-repeat 0 0 !important;
}
#col-left ul.menu > li.current > a, #col-left ul.sections > li.current > a, #col-left ul#mainlevel > li.current > a {
background: url(../../images/menu-active1.png) no-repeat 0 0 !important; 
}
#newsflash h1 a, .leading-0 h2 a {
/*background: url(../../images/header-co-bg21.gif) no-repeat top right !important; */
  color:gray !important
}
#newsflash h1, .leading-0 h2 {
/*background: url(../../images/header-co-bg1.gif) no-repeat 0 0 !important; */
}
#col-left, #col-left .moduletable {
color: #bac69d;
}
#col-left ul.menu li a, #col-left ul.sections li a, #col-left ul#mainlevel li a {
color: #bac69d !important;
}
#log-panel a, #log-panel a:hover {
	color: #434343 !important;
}
.camera_thumbs_cont ul li > img {
	border: 1px solid #708400 !important;
}

.camera_caption h1 {
	color: #ffffff;
}

.camera_caption h2 {
	color: #ffffff;
}

.camera_caption p {
	color: #ffffff;
}

#text-background, dt.tabs.open {
	background-color: #ffffff;
}

a,a:hover, .moduletable_menu_light ul.menu li ul li a:hover, .moduletable_menu ul.menu li ul li a:hover {
	color: #708400;
}

.button, button, a.button, .btn, .btn-primary {
	/*color: #434343 !important; */
  color:#fff !important;
}
#col-left ul li a {
color: #ffffff;
}
.button:hover, button:hover, a.button:hover, .btn:hover, .btn-primary:hover {
	color: #448198 !important;
}

#menu .menu-nav li a, #menu .menu-nav ul a, #menu .menu-nav ul ul a, ul.menu-nav li a small {
	color: #333333;
text-shadow: 1px 1px 0px #ffffff;
}

#menu .menu-nav a:hover, .menu-nav li a:hover {
color: #708400;
}
thead th, table th, tbody th, tbody td {
	/*border-top: 1px solid #e0e0e0; */
   border-top: none !important;
}
tbody th, tbody td, h2 .contact-name, .search-results dt.result-title{
	/*border-bottom: 1px solid #e0e0e0; */
  border-bottom: none !important;
}
.moduletable {
	color: #343434;
}

.moduletable a {
	color: #708400;
}

.moduletable h3, .moduletable_menu h3 /*, thead th, table th */ {
	color: #343434;
  font-size: 20px;
}

.moduletable_menu ul.menu li a, .latestnews_menu li a {
	color: #708400;
}
.moduletable_menu ul.menu li a:hover, ul.latestnews_menu li a:hover {
	background-color: #708400;
	color: #ffffff;
}
#footer-line a {
	color: #708400;
}
#footer-line a:hover {
	color: #708400;
}
#footer-line {
	color: #343434;
}
#LoginForm {
background: #25381C;
color: #708400;
}
#LoginForm ul li a {
color: #ffffff;
}